# Makefile.in generated by automake 1.6.1 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Makefile.am
#
SHELL = /bin/sh

srcdir = .
top_srcdir = ..

prefix = /usr/pkg
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = /usr/pkg/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/coconut
pkglibdir = $(libdir)/coconut
pkgincludedir = $(includedir)/coconut
top_builddir = ..

ACLOCAL = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run aclocal
AUTOCONF = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run autoconf
AUTOMAKE = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run automake
AUTOHEADER = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run autoheader

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -o pbulk -g users
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = armv6--netbsdelf-eabihf
host_triplet = armv6--netbsdelf-eabihf

EXEEXT = 
OBJEXT = o
PATH_SEPARATOR = :
AMTAR = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run tar
AS = @AS@
AWK = /usr/bin/awk
CC = gcc
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/libdrm
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
ECHO = echo
GLIB_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include 
GLIB_GENMARSHAL = /usr/pkg/bin/glib-genmarshal
GLIB_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl 
GLIB_MKENUMS = /usr/pkg/bin/glib-mkenums
GL_CFLAGS = -I/usr/pkg/include/gtkglext-1.0 -I/usr/pkg/lib/gtkglext-1.0/include -I/usr/X11R7/include -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -D_REENTRANT -D_REENTRANT -D_REENTRANT -I/usr/pkg/include/atk-1.0 -pthread -D_REENTRANT -D_REENTRANT
GL_LIBS = -L/usr/pkg/lib -lgtkglext-x11-1.0 -lgdkglext-x11-1.0 -lGLU -lGL -L/usr/X11R7/lib -lXmu -lXt -lSM -lICE -lpangox-1.0 -R/usr/X11R7/lib -lX11 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig
GNET_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/gnet -I/usr/pkg/lib/gnet/include -I/usr/pkg/include
GNET_CONFIG = /usr/pkg/bin/gnet-config
GNET_LIBS = -L/usr/pkg/lib -lgnet -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl -L/usr/pkg/lib -lgthread-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl -lpthread
GOBJECT_QUERY = /usr/pkg/bin/gobject-query
GTK_CFLAGS = -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -pthread -D_REENTRANT -D_REENTRANT 
GTK_LIBS = -L/usr/pkg/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -L/usr/X11R7/lib -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig 
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
ISODATE = 2020-03-22
LIBS =  -L/usr/local/lib 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./misc/ltmain.sh
LN_S = ln -s
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = 
OBJCLIBS = -dl -lobjc -lpthread
OBJDUMP = @OBJDUMP@
PACKAGE = coconut
PKG_CONFIG = /tmp/pkgbuild/devel/coconut/work.earmv6hf/.tools/bin/pkg-config
POPT_CFLAGS = -I/usr/pkg/include
POPT_LIBS = -lpopt
PTHREAD_LIB = -lpthread
RANLIB = ranlib
STRIP = strip
VERSION = 0.3.0
VERSION_INFO = 1:0:0
XML2_CONFIG = /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/bin/xml2-config
XML_CFLAGS = -I/usr/pkg/include/libxml2 -I/usr/include
XML_CONFIG = @XML_CONFIG@
XML_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -L/usr/lib -lz -L/usr/lib -llzma -L/usr/lib -lm
am__include = include
am__quote = 
install_sh = /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/install-sh

SUFFIXES = .eps .png

#htmldir = $(prefix)/doc/coconut
#html_DATA = ./html/coconut.html
# info_TEXINFOS = coconut.texinfo 
info_TEXINFOS = 

coconut_files = \
  classes.texinfo \
  class-group.texinfo \
  control-flow.texinfo \
  gpl.texinfo \
  install.texinfo \
  dictionary.texinfo \
  protocols.texinfo \
  title.png


CLEANFILES = ./html/*
subdir = doc
mkinstalldirs = $(SHELL) $(top_srcdir)/./misc/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/./config.h
CONFIG_CLEAN_FILES = coconut.texinfo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES =
TEXINFO_TEX = $(top_srcdir)/./misc/texinfo.tex
INFO_DEPS =
DVIS =
TEXINFOS =
DIST_COMMON = Makefile.am Makefile.in coconut.texinfo.in
all: all-am

.SUFFIXES:
.SUFFIXES: .eps .png .dvi .obj .ps
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
coconut.texinfo: $(top_builddir)/config.status coconut.texinfo.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool

MAKEINFO = /tmp/pkgbuild/devel/coconut/work.earmv6hf/.tools/bin/makeinfo
TEXI2DVI = texi2dvi
DVIPS = dvips
.dvi.ps:
	$(DVIPS) $< -o $@

uninstall-info-am:
	$(PRE_UNINSTALL)
	@if (install-info --version && \
	     install-info --version | fgrep -i -v debian) >/dev/null 2>&1; then \
	  list='$(INFO_DEPS)'; \
	  for file in $$list; do \
	    echo " install-info --info-dir=$(DESTDIR)$(infodir) --remove $(DESTDIR)$(infodir)/$$file"; \
	    install-info --info-dir=$(DESTDIR)$(infodir) --remove $(DESTDIR)$(infodir)/$$file; \
	  done; \
	else :; fi
	@$(NORMAL_UNINSTALL)
	@list='$(INFO_DEPS)'; \
	for file in $$list; do \
	  (if cd $(DESTDIR)$(infodir); then \
	     echo " rm -f $$file $$file-[0-9] $$file-[0-9][0-9])"; \
	     rm -f $$file $$file-[0-9] $$file-[0-9][0-9]; \
	   else :; fi); \
	done

dist-info: $(INFO_DEPS)
	list='$(INFO_DEPS)'; \
	for base in $$list; do \
	  d=$(srcdir); \
	  for file in $$d/$$base*; do \
	    relfile=`expr "$$file" : "$$d/\(.*\)"`; \
	    test -f $(distdir)/$$relfile || \
	      cp -p $$file $(distdir)/$$relfile; \
	  done; \
	done

mostlyclean-aminfo:
	-rm -f 

maintainer-clean-aminfo:
	cd $(srcdir) && \
	for i in $(INFO_DEPS); do \
	  rm -f $$i; \
	  if test "`echo $$i-[0-9]*`" != "$$i-[0-9]*"; then \
	    rm -f $$i-[0-9]*; \
	  fi; \
	done
tags: TAGS
TAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="${top_distdir}" distdir="$(distdir)" \
	  dist-info
check-am: all-am
check: check-am
all-am: Makefile $(INFO_DEPS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(infodir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am: $(DVIS)

info: info-am

info-am: $(INFO_DEPS)

install-data-am: install-info-am

install-exec-am:

install-info: install-info-am

install-info-am: $(INFO_DEPS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(infodir)
	@list='$(INFO_DEPS)'; \
	for file in $$list; do \
	  d=$(srcdir); \
	  for ifile in echo $$d/$$file $$d/$$file-[0-9] $$d/$$file-[0-9][0-9]; do \
	    if test -f $$ifile; then \
	      relfile=`expr "$$ifile" : "$$d/\(.*\)"`; \
	      echo " $(INSTALL_DATA) $$ifile $(DESTDIR)$(infodir)/$$relfile"; \
	      $(INSTALL_DATA) $$ifile $(DESTDIR)$(infodir)/$$relfile; \
	    else : ; fi; \
	  done; \
	done
	@$(POST_INSTALL)
	@if (install-info --version && \
	     install-info --version | fgrep -i -v debian) >/dev/null 2>&1; then \
	  list='$(INFO_DEPS)'; \
	  for file in $$list; do \
	    echo " install-info --info-dir=$(DESTDIR)$(infodir) $(DESTDIR)$(infodir)/$$file";\
	    install-info --info-dir=$(DESTDIR)$(infodir) $(DESTDIR)$(infodir)/$$file || :;\
	  done; \
	else : ; fi
install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-aminfo \
	maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-aminfo mostlyclean-generic \
	mostlyclean-libtool

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	dist-info distclean distclean-generic distclean-libtool distdir \
	dvi dvi-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-aminfo maintainer-clean-generic mostlyclean \
	mostlyclean-aminfo mostlyclean-generic mostlyclean-libtool \
	uninstall uninstall-am uninstall-info-am

.obj.eps:
	tgif -print -eps $<

# SUFFIXES = .png
.eps.png:
	convert $< >@

./html/coconut.html : $(info_TEXINFOS) $(coconut_files)
	papaya-config --exec texi2html-wrapper coconut.texinfo
	cp *.png html
	rm -f ./*.html

title.png : title.obj
	tgif -print -eps title.obj
	convert title.eps title.png
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
